Symphony CMS “No suitable XSLT processor was found” under Ubuntu

David Nash General 3 Comments

I came across this and there were no Google matches, which I thought was strange.

So if you’ve installed Symphony CMS under Ubuntu (I have 10.04, Lucid Lynx) and get the message “no suitable XSLT processor was found”, it means that you need to install the package “php5-xsl”.

I like GUIs so I used Synaptic, but I’m sure you could also do something like “sudo apt-get install php5-xsl”.

Then restart Apache with “sudo /etc/init.d/apache2 reload” to load the XSLT module.

Comments 3

Leave a Reply

Your email address will not be published. Required fields are marked *